This page is a wiki. Please login or create an account to begin editing.


8 posts / 0 new
Last post
AppleHoarder's picture
Offline
Joined: 2011 Jan 22
After Dark 3.0 Resources

Does anyone know where to find this and the original control panel? Not the OS 9 one that is on this site? It's a pain to find..

Comments

PowerPup's picture
Offline
Joined: 2009 Oct 25

The "OS 9 one" is a patch that will make After Dark work with Mac OS 9 and later.
http://macintoshgarden.org/apps/after-dark-os-9

Here are the versions uploaded on Macintosh Garden:
http://macintoshgarden.org/apps/after-dark-20
http://macintoshgarden.org/apps/after-dark-3
http://macintoshgarden.org/apps/after-dark-40
http://macintoshgarden.org/apps/after-dark-deluxe

I have a copy of the After Dark 4 Deluxe hybrid CD. I can get that uploaded in a couple days. Wink

bertyboy's picture
Offline
Joined: 2009 Jun 14

I'm sure that AFter Dark v3 came with either the AD Disney or AD Star Trek. I'll have the original floppy disk images. Are they not up here ? Or is it all the OS9 compatible stuff ?

PowerPup's picture
Offline
Joined: 2009 Oct 25

AD Disney or AD Star Trek are both on here.

I just didn't know exactly what he wanted and didn't post links to everything.

AppleHoarder's picture
Offline
Joined: 2011 Jan 22

I tried the OS 9 patched AD and when using the 3.0 modules, the starry night screensaver said it was missing resources?

MikeTomTom's picture
Offline
Joined: 2009 Dec 7

Any particular reason why you need version 3.0? Anyway there is an unpatched 3.0 AD engine here at the garden, it comes with the After Dark Myst Screen Saver installation.

Make sure you read the [Warning] and Workaround parts in the description, before you install this, if you decide to try it out. It works OK on Mac OS's that support running AD 3.0 if you do. It also allows you to run other AD modules too, that is, it doesn't restrict you to the Myst saver alone.

AppleHoarder's picture
Offline
Joined: 2011 Jan 22

I'm going to try both on my Color Classic. It has 7.6.1 on it and I couldn't get the OS 9 patched one to work, don't know why. I am sure 4.0 will do the trick.

PowerPup's picture
Offline
Joined: 2009 Oct 25

Use the Starry Night module included with the "After Dark for OS 9"
http://macintoshgarden.org/apps/after-dark-os-9

by bertyboy - 2010, July 12 - 12:45am
It's not really After Dark for OS 9, it's the modules that must be prepared for OS9 - all to do with compressed resources.

Or are you trying to use After Dark on an OS below 9?
If so, you can use the CD image I posted on the After Dark 4.0 page:
http://macintoshgarden.org/apps/after-dark-40